@charset "utf-8";
/* CSS Document */
body{
	position:relative;
}
#gradient{
	top:0;
	position:absolute;
	left:60%;
	width:50%;
	height:100vh;
	background: linear-gradient(to right,#ffa443, #ffffff );
	overflow: hidden;
}
#chatContain{
	text-align:center;
	margin-top:65px;
	margin-bottom: 85px;
	border:thin solid #000000;
	border-radius:10px;
	background-color:#FFFFFF;
	padding: 25px;
}
.CC{
	line-height:1.5em;
}
.tickContain{
	text-align:left;
	width:75%;
	margin: 0 auto;
	font-size:1.3em;
	list-style-type:none;
	vertical-align: middle;
	padding: 0px;
}
.tickContain span{
	font-size:1.3em;
	vertical-align: middle;
}
#faqContain{
	font-size:1.1em;
	text-align:left;
	margin-top:24px;
	margin-bottom:100px;
}
textarea {
  resize: none;
}
.form-control{
	width:75% !important;
	text-align: center !important;
	margin-left:12.5%;
}
@media screen and (max-width:1200px){
	#chatContain{
		margin-bottom:85px;
	}
	.CC{
		line-height:1.2em;
		font-size: 1em;
	}
	.tickContain{
		width:95%;
		margin: 0 auto;
		font-size:1em;
	}
	.tickContain span{
		font-size:1.2em;
		vertical-align: top;
	}
}
@media screen and (max-width:990px){
#gradient{
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#chatContain{
	margin-top:30px;
	margin-bottom:30px;
	margin-left: 13px;
	margin-right: 13px;
	}
	#helpIm{
		width: 100vw;
	}
}

@media screen and (max-width:767px){
.form-control{
	width:95% !important;
	margin-left:2.5%;
}
#faqContain{
	margin-bottom:0px;
}
}